/* vim: set et ts=2 sw=2: */
body {
  margin: 0;
  padding: 0;
  color: #666666;
  background-color: #fff;
  font: 100% Verdana, Arial, Helvetica, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  margin-bottom: 1.0em;
}
h1 {
  font-size: 1.3em;
}
h2 {
  font-size: 1.2em;
}
h3 {
  font-size: 1.1em;
}
h4 {
  font-size: 1.0em;
}
h5 {
  font-size: 0.9em;
}
h6 {
  font-size: 0.7em;
}

h2, h3 {
  margin-bottom: 1em;
}

p {
  margin-top: 0.5em;
  margin-bottom: 0.9em;
}
a {
  text-decoration: none;
  font-weight: bold;
}
a:link {
  color: #5A7A81;
}
a:visited {
  color: #5A7A81;
}
a:hover {
  color: #FF6B00;
  text-decoration: underline;
}

dt { font-weight: bold; }

#header, #content {
  width: 100%;
}

#sidebar-right {
  background-color: #E3E6CF;
  width: 185px;
  /* padding in px not ex because IE messes up 100% width tables otherwise */
  vertical-align: top;
}

#sidebar-left {
	background-color: #E3E6CF;
	width: 165px;
	vertical-align: top;
}

.sidebar {
  background-color: #E3E6CF;
  width: 160px;
  /* padding in px not ex because IE messes up 100% width tables otherwise */
  padding: 0px;
  vertical-align: top;
}

#sidebar-right .block {
	padding-right: 12px;
	padding-left: 12px;
}

#sidebar-left .block {
	padding-left: 12px;
}

.sidebar .block {
	background-image: url("bg/even-active.gif");
	background-color: #E3E6CF;
	padding-left: 0px;
	padding-top: 20px;
}

#footer {
  background-color: #E3E6CF;
  padding: 1em;
  font-size: 0.9em;
}

.sidebar .block,
#footer {
  background-repeat: repeat-x;
}

pre {
  background-color: #FFF1E6;
  padding: 0.75em 1.5em;
  font-size: 12px;
  border: 1px solid #E6FBFF;
}

table {
  /* make <td> sizes relative to body size! */
  font-size: 0.9em;
}

label {
  cursor: pointer;
}

.form-item label {
  font-size: 0.9em;
  color: #222;
}


/******************************************************************************/
/* Header styling */
/******************************************************************************/

#header {
	background-position: right top;
	background-repeat: no-repeat;
	background-color: #5A7A81;
	background-image:  url("blue-smoke-bg.gif");
}

#site-name-slogan {
  padding: 1ex;
  padding-left: 1em;
  vertical-align: middle;
}

#menu {
  padding: 0.5em 0.5em 0 0.5em;
  text-align: right;
  vertical-align: middle;
}

#primary {
  font-size: .9em;
  padding: 0em 0.8em 0.5em 0;
  color: #526F75;
}
#primary a {
	font-weight: bold;
	color: #526F75;
}
.primary a:hover {
	color: #FFB780;
}
#secondary {
  padding: 0 1em 0.5em 0;
  font-size: 0.8em;
  color: #FFB780;
}
#secondary a {
  font-weight: bold;
  color: #FFB780;
}
#search .form-text, #search .form-submit {
	font-size: 0.8em;
	height: 2em;
	vertical-align: middle;
	padding-bottom: 0.25em;
	border-top: 2px solid #79A5B1;
	border-right: 2px solid #455E64;
	border-bottom: 2px solid #33464B;
	border-left: 2px solid #79A5B1;
}
#search .form-text {
  width: 13.0em;
  padding: 0 0.5em 0 0.5em;
}

.site-name {
	margin: 0.6em 0em 0em 0em;
	padding: 0em;
	font-size: 2.0em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 30px;
}
.site-name a:link, .site-name a:visited {
	color: #fff;
}
.site-name a:hover {
  color: #fff;
  text-decoration: none;
}
.site-slogan {
  font-size: 0.9em;
  color: #FFB780;
  display: block;
  margin: 0em 0em 0em 0em;
  font-style: italic;
  font-weight: bold;
}

#site-title {
  padding: 0.5em;
}

#mission {
  background-color: #60B0BF;
  padding: 1.5em 2em;
  color: #fff;
}
#mission a, #mission a:visited {
  color: #FFB780;
  font-weight: bold;
}
#mission, .node .content, .comment .content {
  line-height: 1.4;
}
#help {
  font-size: 0.9em;
  margin-bottom: 1em;
}

.breadcrumb {
  margin-bottom: .5em;
  font-size: 0.8em;
}

.messages {
  background-color: #FFF1E6;
  border: 1px solid #ccc;
  padding: 0.3em;
  margin-bottom: 1em;
}

.form-item label {
  font-size: 0.9em;
}

/******************************************************************************/
/* Calendar */
/******************************************************************************/

.calendar a,
.event-calendar a
{
  text-decoration: none;
}

.calendar td, .calendar th,
.event-calendar td, event-calendar th {
  padding: 0.2ex 0 !important;
  border-color: #888;
}

.calendar .day-today {
  background-color: #69c;
}
.calendar .day-today a {
  color: #fff;
}
.calendar .day-selected {
  background-color: #5A7A81;
  color: #fff;
}
.calendar .header-week {
  background-color: #E6FBFF;
}
.calendar .day-blank {
  background-color: #FFF1E6;
}
.calendar .row-week td a:hover {
  background-color: #fff; color: #000;
}
/* block gives grayscale to calendar */
.block-event .event-calendar a
{
  display: block;
}

/******************************************************************************/
/* Common declarations */
/******************************************************************************/

.title, .title a {
	font-size: 1.0em;
	margin: 0 auto;
	color: #FFB780;
}
.title, .title a:hover {
  color: #FF6B00;
}
.submitted {
  color: #999999;
  font-size: 0.8em;
}

.block {
  padding-bottom: 0.25em;
}

.block, .box {
  font-size: 0.9em;
  padding: 5px;
  padding-bottom: 1em;
}
.block .title {
  font-weight: bold;
  margin-bottom: .25em;
}
.box .title {
  font-size: 1.0em;
}

.links {
  font-size: 0.8em;
	text-align: right;
	margin-bottom: 0em;
	line-height: 2.0em;
}

.node,
.term /* taxonomy_context module */
{
  margin: .5em 0 1em 0;
}

.node .picture {
  border: 1px solid #ddd;
  float: right;
  margin: 0.5em;
}

.node .taxonomy {
  color: #999;
  font-size: 0.8em;
  display: block;
}

.node.sticky .title {
  background-image: none;
}

 .node.sticky
{
  padding: 1ex;
}


 .node.item-listing.sticky
{
  background-image: none;
}

 .node.item-listing
{
  padding: 1ex;
  background-repeat: repeat-x;
  background-image: url("bg/node-list.png");
  border-top: 1px solid #cccccc;
 }

.comment {
  margin-bottom: 0.5em;
}

.comment .title {
  font-size: 0.9em;
  padding: 0.5ex;
}

.comment .new {
  text-align: right;
  font-weight: bold;
  font-size: 0.8em;
  float: right;
  color: #AD30BF;
}

.comment .picture {
  border: 0px solid #abc;
  float: right;
  margin: 0.5em;
}

.comment .info,
.comment .links {
	padding-top: 18px;
	padding-bottom: 18px;
}

.nav .links {
  padding: 0;
}

.comment .title,
.term, /* taxonomy_context module */
.comment .content
{
  padding-left: 0.75em;
  padding-right: 0.75em;
}

.node .info,
.node .links {
  padding: 0.2ex 0;
}

.book .links {
  padding: 0;
}

.node table ul {
  margin: 0;
  padding-left: 1em;
}

ul.images li {
  font-size: 0.8em;
}

/******************************************************************************/
/* Module-specific styling */
/******************************************************************************/

#forum table {
  width: 100%;
}
#forum td {
  padding: 0.5em 0.5em 0.5em 0.5em;
}
#forum td.forum, #forum td.posts {
  background-color: #FFF1E6;
}
#forum td.topics, #forum td.last-reply {
  background-color: #E6FBFF;
}
#forum td.container {
  background-color: #FFF1E6;
}
#forum td.container a {
  color: #555;
}
#forum td.statistics, #forum td.settings, #forum td.pager {
  height: 1.5em;
  border: 1px solid #5A7A81;
}
#forum td .name {
  color: #76567A;
}
#forum td .links {
  padding-top: 0.7em;
  font-size: 0.9em;
}

.block-forum h3 {
  margin-bottom: .5em;
}

#aggregator .feed {
  padding: 1em;
  margin: 1em 0 1em 0;
}

#aggregator .feed-source {
	background-color: #FFF1E6;
	border: 1px solid #ccc;
	padding: 1em;
	margin: 1em 0 1em 0;
}

#aggregator .news-item .categories, #aggregator .source, #aggregator .age {
  color: #999;
  font-style: italic;
  font-size: 0.9em;
}
#aggregator .title {
  margin-bottom: 0.5em;
  font-size: 1em;
}
#aggregator h3 {
  margin-top: 1em;
}

#profile .profile {
  clear: both;
  border: 1px solid #abc;
  padding: .5em;
  margin: 1em 0em 1em 0em;
}
#profile .profile .name {
  padding-bottom: 0.5em;
}

/******************************************************************************/
/* Drupal Menu Restyling */
/******************************************************************************/

.menu {
  padding: 0;
}

.block li a {
  width: auto;
}

.block div.menu ul,
.block ul.menu,
div.block-book ul {
  padding: 0 0 0 0em;
}

.block div.menu ul ul,
.block ul.menu ul,
div.block-book ul ul {
  padding: 0 0px 0 1em;
}

.block div.menu li li,
.block ul.menu li li,
.block div.block-book li li {
  margin-left: 0;
}

div.menu li.expanded,
div.menu li.collapsed,
div.menu li.leaf,
ul.menu li.expanded,
ul.menu li.collapsed,
ul.menu li.leaf
{
  list-style-type: none !important;
  list-style-image: none !important;
  padding: 0 !important;
  margin: 0 !important;
}

div.block div.menu li a,
div.block ul.menu li a,
div.block-book li a
{
  display: block;
  margin: 0px; padding: 1px;
  text-decoration: none;
}

li.a,
div.menu li.expanded a,
div.menu li.collapsed a,
div.menu li.leaf a,
ul.menu li.expanded a,
ul.menu li.collapsed a,
ul.menu li.leaf a
{
  background-repeat: no-repeat;
  background-position: 0.5ex 0.45em;
  padding-left: 1.2em !important;
  width: auto;
  _height: 1px;
}

div.menu li.expanded a,
ul.menu li.expanded a
{
  background-image: url("icons/menu-expanded.png");
}

div.menu li.collapsed a,
ul.menu li.collapsed a
{
  background-image: url("icons/menu-collapsed.png");
}

div.menu li.leaf a,
ul.menu li.leaf a
{
  background-image: url("icons/menu-leaf.png");
}
/* End Restyling of Drupal Menus */

/******************************************************************************/
/* Drupal Overrides */
/******************************************************************************/

.book .tree a {
  text-decoration: underline;
}

/* Fix for Firefox 1.5 float problem */
.poll .foreground
{
  position: absolute;
}

.form-item {
  position: relative;
}

textarea {
  font-size: 1.0em;
}